./SIAC-HOST-FOLDER-RESIZE(1)

NAME

./siac-host-folder-resize - Resize a storage folder

SYNOPSIS

./siac host folder resize [path] [size]

DESCRIPTION

Change how much data a storage folder should store. If the new size is less than what the folder is currently storing, data will be distributed across the other storage folders.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-host-folder(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra